Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000203KdenliveUser Interfacepublic2008-10-13 10:382008-11-12 22:22
Reportervolker_holthaus 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000203: kdenlive doesn't save the directorys
DescriptionWhen i create a new project. After that i create a new directory and insert some video clips. Now i save this project.
When i reopen the project, there no directory any more.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000380)
administrator (administrator)
2008-10-13 12:09

Fixed in svn revision 2457
(0000381)
volker_holthaus (reporter)
2008-10-13 14:05

Now kdenlive saves the directories, but not their names. When i reopen the the project all directories are named "directory", although i renamed the directory before saving.
(0000387)
administrator (administrator)
2008-10-13 20:06

Should be correct now, thanks

- Issue History
Date Modified Username Field Change
2008-10-13 10:38 volker_holthaus New Issue
2008-10-13 12:09 administrator Note Added: 0000380
2008-10-13 12:09 administrator Status new => resolved
2008-10-13 12:09 administrator Resolution open => fixed
2008-10-13 14:05 volker_holthaus Note Added: 0000381
2008-10-13 14:05 volker_holthaus Status resolved => feedback
2008-10-13 14:05 volker_holthaus Resolution fixed => reopened
2008-10-13 20:06 administrator Note Added: 0000387
2008-10-13 20:06 administrator Status feedback => resolved
2008-10-13 20:06 administrator Resolution reopened => fixed
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-10-23 00:22 madsdyd Status resolved => closed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker